# Dual Wield

Twice the weapons, twice the fun. Lets you dual wield axes, clubs, knives and swords. And maybe wands, but not spears.

Some hints:
- Both weapons have to be the same weapon type. You cannot dual wield a mace and an axe, for example. Or a spear and a spear.
- You really cannot dual wield spears.
- You can dual wield wands, if you are a mad Alchemist. Just not spears.
- Also adds a special attack for dual wielding axes. Doesn't add a special dual wielding attack for spears, though.
- Starting out, your damage will be low, because you have to level the dual wielding skills for each weapon. Except for spears, which you cannot dual wield.
- Damage, attack speed and stamina consumption can be configured in the settings. Except for spears. You cannot dual wield those.
- For multiplayer servers, make sure to install this mod on the server as well, to enforce the servers configuration. There is no option to allow dual wielding of spears.

## Incompatible with Epic Loot

Due to the way Epic Loot messes up the calculation of enchantments on weapons, this mod is incompatible with Epic Loot, to prevent cheating. If this will ever get fixed in Epic Loot, I will remove this incompatibility.

Feel free to use [Jewelcrafting](https://valheim.thunderstore.io/package/Smoothbrain/Jewelcrafting) instead, which handles dual wielding of weapons properly.